Subject: Re: [lojban] Editorial comment

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 23 Jul 2001 22:53:25

la maikl cusku di'e

>ba'e pe'i ko'a goi le di'u kevna pe'a ja logjynabmi cu bilga co se
>cartu ta'i le cartu kunti poi le balvi jbopre ba cikre ke'a .i ma'a
>ko'a na mulnygau .i ku'i cmene ko'a ma'a

i lei lojbo cu nelci le nu jarco le jbogu'e cartu gi'e xusra le du'u
le jbogu'e cu se canlu piso'a le daplu i ku'i je'u so'i pagbu be le
daplu cu za'o na se vitke da i ji'a so'i lojbo za'o na stapa le daplu
gi'e stali la giclot noi fulta lo jibni be le korbi ku'o gi'e troci
le nu cartygau sepi'o lo darvistci e loi notci poi se benji lei so'u
tumla cadzu

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp